/* ----- General ----- */
:root {
  --brand-color: #006eaf;
  --light-gray-1: #f5f5f5;
  --dark-gray-1: #2a2a2a;
  --dark-gray-2: #3c3c3c;
  --dark-gray-4: #666666;
}

a,
a:visited {
  color: unset;
}

.edu-hidden-text {
  display: none;
}
.newpar {
  display: none;
}
#site-map.fat-footer {
  border-top: none;
}

/* ----- Banners ----- */
.local-navigation-name.wd-uppercase {
  border-bottom: none !important;
}

.wp-announcement svg {
  font-size: 20px !important;
  fill: #fff;
}

.wp-announcement a {
  text-transform: unset !important;
  font-size: 19px;
}
.wp-announcement.edu-free-trial-banner a::after {
  background-image: unset !important;
}

.edu-banner {
  background-size: cover;
  background-position: center right 50%;
}
#not-signed-in {
  padding-top: 64px !important;
  background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/vsos/logged-out-banner-img-1580x640.jpg);
  border-bottom: 1px solid #ccc;
}

#edu-banner-active {
  background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/vsos/group-banner-img-1700x329.png);
}
#edu-banner-active.edu-banner--educator-individual {
  background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/vsos/individual-banner-img-1700x329.png);
}

.wp-heading-large {
  font-weight: 600;
}
#edu-banner-active .wp-heading-large {
  font-weight: normal;
}

.edu-banner-text {
  padding-bottom: 3rem;
}
#edu-banner-active .edu-banner-text p {
  font-size: 20px !important;
  font-weight: 500;
  max-width: unset;
}
.edu-multi-banner.edu-banner-text p {
  font-weight: normal;
}

.edu-banner-cta {
  font-weight: 400 !important;
  width: 256px !important;
  margin-bottom: -6px;
}

.edu-banner-second-cta {
  padding: 0 1em 0 0;
}
.edu-banner-second-cta-text svg {
  font-size: 2rem !important;
  vertical-align: middle;
  margin-right: 0.22222em;
  fill: var(--dark-gray-2);
}
.edu-banner-second-cta a {
  font-weight: 600;
  font-size: 1.6rem !important;
  line-height: 1.5 !important;
}
.edu-banner-second-cta a,
.edu-banner-already-text a {
  color: #444 !important;
  border-bottom: none !important;
}
.edu-banner-already-text a {
  text-decoration: underline !important;
}

#edu-banner-active .wp-banner-grid {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}
.edu-teacher-text {
  border-top: 1px solid #bbb;
}
.edu-teacher-text ul {
  padding-left: 0;
}
.edu-teacher-text li {
  list-style: none;
}
.edu-teacher-text li:before {
  content: "•";
  padding-right: 7px;
}
.edu-teacher-text u {
  color: var(--brand-color);
  cursor: pointer;
}
#edu-banner-active .wp-banner-grid .wd-mt-12 > div > div {
  float: unset;
}

.edu-free-trial-banner {
  border-bottom: 1px solid #ccc;
}
.edu-free-trial-text {
  font-weight: normal !important;
  font-size: 1.6rem;
}

@media only screen and (min-width: 640px) {
  #not-signed-in.wp-banner-style-short {
    padding-bottom: 64px !important;
  }

  .wp-announcement p {
    align-items: center;
  }

  #not-signed-in .wp-heading-large,
  #edu-banner-active .wp-heading-large {
    font-size: 4rem;
    line-height: 1.15;
  }

  .wp-banner-grid > div > div:nth-of-type(2) > div > p {
    font-size: 2.1rem !important;
    line-height: 1.19047619 !important;
  }

  .edu-banner-already-text {
    padding: 0.8em 1em 0.4em 0;
  }
  .edu-banner-already-text p {
    font-size: 1.6rem !important;
    line-height: 1.25 !important;
  }

  .edu-free-trial-text {
    font-size: 2.1rem !important;
    line-height: 1.19047619 !important;
  }
}

@media only screen and (min-width: 805px) {
  .edu-banner-text {
    width: 100%;
  }

  .edu-banner-cta-container {
    width: 268px;
    border-right: rgba(0, 0, 0, 0.25) solid 1px;
  }

  .edu-banner-cta {
    margin-bottom: 0px;
  }

  .edu-banner-second-cta-text {
    margin-top: 8px;
    position: absolute;
    left: 299px;
  }
}

/* ----- Filters ----- */
.cmp-experiencefragment--filter-header {
  margin-top: 20px;
}

h3.edu-grid-controls-title {
  font-weight: 500;
  color: var(--dark-gray-4);
}

/* tabs */
.edu-tabs {
  margin-top: 0 !important;
  margin-bottom: 32px !important;
}

.tabs .cmp-tabs__tab {
  font-weight: normal !important;
}

.tabs .cmp-tabs .cmp-tabs__tablist {
  outline: none;
  background-color: transparent;
  list-style: none;
  transition: none !important;
  overflow-y: unset !important;
  box-sizing: unset !important;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
}
.tabs .cmp-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active,
.tabs .cmp-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active,
.tabs .cmp-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active:last-child {
  border-bottom: 2px solid var(--brand-color) !important;
}
.tabs .cmp-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active,
.tabs .cmp-tabs .cmp-tabs__tablist.expanded .cmp-tabs__tab {
  display: inline-block !important;
}
.tabs .cmp-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active svg,
.tabs .cmp-tabs .cmp-tabs__tablist.expanded .cmp-tabs__tab.cmp-tabs__tab--active svg,
.tabs .cmp-tabs .cmp-tabs__tablist.expanded .cmp-tabs__tab:first-child svg,
.tabs .cmp-tabs .cmp-tabs__tablist.expanded .cmp-tabs__tab:first-child:not(.cmp-tabs__tab--active) svg {
  display: none;
}
.tabs .cmp-tabs .cmp-tabs__tablist.expanded .cmp-tabs__tab.cmp-tabs__tab--active {
  color: var(--dark-gray-1);
  border-bottom: 2px solid var(--brand-color);
}
.tabs .cmp-tabs .cmp-tabs__tablist .cmp-tabs__tab {
  display: inline-block !important;
  width: unset !important;
  margin-right: 30px !important;
}

.tabs .cmp-tabs .cmp-tabs__tablist .cmp-tabs__tab svg {
  display: none !important;
}

@media screen and (max-width: 640px) {
  .tabs .cmp-tabs .cmp-tabs__tablist {
    height: 150px;
  }
  .tabs .edu-tabs .cmp-tabs__tablist {
    height: unset;
    width: 110% !important;
  }
}
@media screen and (min-width: 640px) {
  .tabs .cmp-tabs .cmp-tabs__tablist {
    display: flex !important;
    flex-wrap: nowrap !important;
  }
}
@media screen and (max-width: 1024px) {
  .wd-responsive-grid {
    overflow-x: hidden;
  }
  .tabs .cmp-tabs .cmp-tabs__tablist {
    margin-left: -2rem;
    padding: 0 2rem 0 !important;
  }
}
@media screen and (min-width: 1024px) {
  .tabs .edu-tabs .cmp-tabs__tablist {
    width: 100vw !important;
    padding-left: 200% !important;
    margin-left: -200%;
  }
}

/* dropdown */
.edu-dropdown {
  border: solid 1px #dadada;
}

.edu-dropdown .cmp-navigation__dropdown-button {
  color: var(--dark-gray-4) !important;
  background-color: white !important;
  border-bottom: none !important;
  font-weight: normal !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-width: unset !important;
}

.edu-dropdown .cmp-navigation__dropdown-button div {
  display: flex;
}

.edu-dropdown .cmp-navigation__dropdown-button span {
  padding-right: 2px;
}

.edu-dropdown .cmp-navigation__dropdown-button svg {
  min-width: 10px;
  height: 18px !important;
  position: relative !important;
}

.edu-dropdown .cmp-navigation__list {
  border: none !important;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  margin-left: -8px;
  width: calc(100% + 16px) !important;
}

.edu-dropdown .cmp-navigation__listitem::after {
  border-bottom: none !important;
}

.edu-dropdown-text {
  background-color: white;
  padding: 12px;
  width: 100%;
  cursor: pointer;
}

.edu-dropdown-text p,
.edu-dropdown-text p a {
  font-size: 14px !important;
  line-height: 19px !important;
  width: 90%;
}

.edu-dropdown-text p a {
  border-bottom: none !important;
  font-weight: normal !important;
}

.edu-dropdown-check-icon {
  position: absolute;
  top: 10px;
  right: 10px;
  transform: scale(0.8);
}

@media only screen and (min-width: 805px) {
  .edu-dropdown {
    width: 82%;
  }
}

/* platform icons */
.edu-platform-icons svg {
  color: #a3a3a3;
  fill: currentColor;
  margin-right: calc(0.4em - 4px) !important;
}
.edu-platform-icons svg:hover,
.edu-platform-icons svg.active {
  color: var(--dark-gray-4);
  fill: currentColor;
}

/* sort by */
button.edu-sort-btn--inactive.wd-button {
  border-radius: 2px;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
button.edu-sort-btn--active.wd-button {
  background-color: var(--light-gray-1) !important;
  border-color: transparent !important;
}
.edu-sort-btn--active span {
  color: var(--dark-gray-2);
}

.edu-sort-container {
  margin-left: 10%;
}
button.edu-sort-btn--featured.wd-button {
  width: 170% !important;
  max-width: 170% !important;
  margin-left: -5%;
}
button.edu-sort-btn--a_z.wd-button {
  width: 50% !important;
  margin-left: 50%;
}

@media only screen and (min-width: 640px) {
  button.edu-sort-btn--featured.wd-button {
    margin-left: 5%;
  }
}
@media only screen and (min-width: 805px) {
  button.edu-sort-btn--featured.wd-button {
    width: 220% !important;
    max-width: 220% !important;
    margin-left: -100%;
  }
  button.edu-sort-btn--a_z.wd-button {
    width: 80% !important;
    margin-left: 20%;
  }
}
@media only screen and (min-width: 1024px) {
  button.edu-sort-btn--featured.wd-button {
    width: 170% !important;
    max-width: 170% !important;
    margin-left: -50%;
  }
}

/* ----- Products Cards ----- */
.wp-box-items > .product-card {
  margin-top: 16px;
  min-height: 317px;
}

ul.wp-box-items > li > div {
  border: none;
}

ul.wp-box-items > .product-card > div {
  background: var(--light-gray-1) !important;
  border: 1px solid #dcdcdc;
  position: relative;
}

ul.wp-box-items > li .core-container {
  padding-bottom: 0;
}

.edu-card {
  padding-bottom: 104px;
}

.edu-card > div {
  padding: 0 !important;
}

.edu-card .cmp-image__image {
  max-height: 100px;
  object-fit: cover;
}

.edu-card h3 {
  font-weight: normal;
}

.edu-card-icons {
  position: absolute;
  left: 16px;
  bottom: 68px;
}
.edu-card-icons svg {
  fill: #a3a3a3;
  font-size: 16px;
  margin-right: 0.45em;
  vertical-align: middle;
}
.edu-card-icons svg:first-of-type {
  margin-left: 0.1em;
}

.edu-card-cta {
  position: absolute !important;
  left: 16px;
  bottom: 24px;
  width: calc(100% - 32px) !important;
  height: 32px;
  font-weight: 500 !important;

  padding-bottom: 8px !important;
}
.edu-card-cta .edu-cta-label {
  padding-left: 4px !important;
}

.wd-button .cmp-button__text::before {
  box-sizing: content-box;
}

.edu-card-cta svg {
  vertical-align: unset !important;
  padding-left: 6px !important;
}

.edu-mu-cta {
  display: none;
}
.edu-card-mobile-cta span {
  display: none !important;
}

.wp-product-card-box-flipped {
  display: none;
}
.card-flipped .text,
.card-flipped .edu-su-cta,
.card-flipped .edu-mu-cta {
  display: none !important;
}
.card-flipped .wp-product-card-box-flipped {
  display: block;
  position: absolute;
  left: 0px;
  width: 100% !important;
}
button.websdkButton {
  background: var(--brand-color);
}
